Optimize your online store with PrestaShop's Official Marketplace!

I confirm my contact details to continue

Backward compatibility

Backward compatibility Module

Developed by PrestaShop
(24 votes)

More than 90 % of users recommend this product

5 stars
16
4 stars
5
3 stars
3
2 stars
0
1 star  
0

The average rating includes all reviews over the last six months.

Level:

Users think this product is suitable for e-merchants who are:

Beginners  
7
Intermediate  
2
Advanced  
1
  • Made by
    PrestaShop
  • +5000
    downloads!
  • PrestaShop
    1.4.0.1 - 1.6.1.17

Overview

Improve modules compatibility.

Features

Thanks to this tool, you will be able to use some 1.5 modules with the older 1.4  version of PrestaShop without any problem.
In addition, the use of the module does not need any particular skill: just install it, enable it, and he will do the job!
 
Notes:
  • This module is available only with PrestaShop 1.4
  • Backward Compatibility is needed for the good working of some modules
 


About the developer, PrestaShop

PrestaShop

Discover all the modules developed by PrestaShop, and add to your online shop:

- payment modules and gateways to conquer new customers,

- features to increase your traffic as your sales,

- shipping and delivery solutions to increase your customer satisfaction,

- tools to facilitate your tasks on a daily basis and make you save time!

Question?
Need help?

This developer answers your questions in:
en fr

Free

  • Compatibility v1.4.0.1 - v1.6.1.17

  • Version 0.8.1 (08/17/2017)

  • Downloads 14460

  • Available in en